body {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    overflow-x: hidden;
}

.main-div{
    margin-top: 20px;
}

.form-check {
    display: flex;
    min-height: 1.5rem;
    padding-left: 1.5em;
    margin-bottom: .125rem;
    flex-direction: row;
    align-items: center;
    width: 100%;
}

.form-check #checkRemember {
    margin-right: 10px;
}

.main-div .row.lt-email {
    padding-left: 15px;
}
@media (min-width: 1200px){
legend {
    font-size: 16px !important;
}
}


.footer-div {
    margin: 0px 20px 0px 0px;
}



.footer-div .btns {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
}


.footer-div .btns .btn.btn-primary {
    margin-right: 20px;
    margin-top: 5px;
}

.main-div .col-form-label {
    font-weight: bold;
}